version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: 9Z1NV+tyu9oVzGmFyLPegVrgfXNx4YHYnWTqtjYYqXKwK6942/IjJ582badLKLTWwWJTuRini8ud+UBPStI7lg==
    size: 172473040
path: poi-11.1.0-mac.zip
sha512: 9Z1NV+tyu9oVzGmFyLPegVrgfXNx4YHYnWTqtjYYqXKwK6942/IjJ582badLKLTWwWJTuRini8ud+UBPStI7lg==
releaseDate: '2026-07-27T06:23:11.414Z'
